<MissionLocationTemplate.Cave_Unoccupied_Stanton4a_Cave02 __id="b9d9338a-9ab8-4b67-a610-5902fc503440" __path="libs/foundry/records/missiondata/pu_locations/templates/caves/cave_unoccupied_stanton4a_cave02.xml" __type="MissionLocationTemplate">
  <locationData __type="MissionLocationData">
    <aiSpawnTags __type="TagList">
      <tags />
    </aiSpawnTags>
    <autoSpawnSettings />
    <consumesTags __type="TagSearchTerm">
      <negativeTags />
      <positiveTags />
    </consumesTags>
    <generalTags __type="MissionLocationTags">
      <tags c70dbe51-3d1e-47b7-9795-290d3eba1728="c70dbe51-3d1e-47b7-9795-290d3eba1728" 5ff4e765-b30c-46fe-b171-51e0851a767d="5ff4e765-b30c-46fe-b171-51e0851a767d" bc928e7d-1e52-416f-86f3-2f4d19025743="bc928e7d-1e52-416f-86f3-2f4d19025743" ff4d704a-7840-4577-ba64-7d4bd709ab9d="ff4d704a-7840-4577-ba64-7d4bd709ab9d" 8a397381-24d9-437a-9f35-35555f60c863="8a397381-24d9-437a-9f35-35555f60c863" />
    </generalTags>
    <missionLimits>
      <LocationMissionLimit __type="LocationMissionLimit" autoConsumeIfPlayerAtLocation="1" cooldown="180.0" maxMissionInstances="1" playerAtLocationCooldown="180.0" tag="15ab1caa-4cf2-42a2-96e3-5cdedbe6f46a">
        <dependentChildTags __type="TagList">
          <tags />
        </dependentChildTags>
        <dependentParentTags __type="TagList">
          <tags />
        </dependentParentTags>
      </LocationMissionLimit>
    </missionLimits>
    <missionModules />
    <producesTags __type="TagSearchTerm">
      <negativeTags />
      <positiveTags />
    </producesTags>
    <stringVariants __type="MissionStringVariants">
      <variants>
        <MissionStringVariant __type="MissionStringVariant" string="@cave_novehicles_01" tag="18c7e922-c531-4482-bf97-172770b0b221" />
        <MissionStringVariant __type="MissionStringVariant" string="@mission_location_stanton_414" tag="0130de18-97e2-4d4c-9bb1-3e7ef5fd0490" />
        <MissionStringVariant __type="MissionStringVariant" string="@mission_location_stanton_415" tag="8fd73fe9-94b6-45cd-9d4c-35ce67e86c75" />
      </variants>
    </stringVariants>
  </locationData>
</MissionLocationTemplate.Cave_Unoccupied_Stanton4a_Cave02>